Error

two or more packages specified (wxmaxima lenny)